@charset "utf-8";
/* CSS Document */

section{
	width:100%;
	max-width:960px;
	margin:0 auto;
}
article#services{
	width:100%;
	margin-left:0 auto;
	float:left;
	color:#666666;
	line-height:1.5em;
}
img#servImg{
	width:100%;
	margin:0 auto 20px 0;
	float:left;
}
article#services p{
	font-size:15px;
}
article#services h1{
	color:#9BD6C5;
	margin:20px 0;
}
article#download h1{
	color:#9BD6C5;
	margin:0 0 15px 0;
}
article#services h2{
	margin:20px 0;
}
article#download{
	width:90%;
	background-color:rgba(227,227,227,0.50);
	margin:20px auto;
	float:left;
	padding:15px;
	border-radius:5px
}
article#download a{
	padding:6px;	
	background-color:#9BD6C5;
	color:#ffffff;
	float:left;
	border-radius:5px;
	text-decoration:none;
	font-size:13px;
}
article#download a:hover{
	background-color:#EFDBB2;
}
article#download p{
	font-size:15px;
	color:#666666;
	margin:0 0 15px 0;
}
article#download img{
	width:16px;
	text-align:center;
	padding:0 8px 0 0;	
	display:inline-block;
}
/*MEDIA QUERIES*/

@media (max-width : 1020px) {
}
@media (max-width : 998px) {
	section{
	width:90%;
}
}
@media (max-width : 912px) {
}
@media (max-width : 850px) {
}
@media (max-width : 768px) {
}
@media (max-width : 650px) {
}
@media (max-width : 420px) {
}
